Description

documenation on VoltagteControlZone is wrong. This may have been replaced by the RegulationControl class, but we need
discussion.

Proposed Solution

.Need to identify someone who can check and correct this description.

Decision

Oslo 14 June 2023
Deprecate the class

Release Notes
Deprecated class VoltageControlZone

History

#1 - 02/07/2023 11:34 AM - Chavdar lvanov
- Status changed from Open to Review
- Priority changed from Low to Normal

- Base Release changed from IEC61970CIM13r08
to IEC61970CIM13r08

The current description is

An area of the power system network which is defined for secondary voltage control purposes. A voltage control zone consists of a collection of
substations with a designated bus bar section whose voltage will be controlled.

Indeed it does not look so good as there is no association to Substation so it is hard to imagine it is collection of substations. This class is not used in
452. We can fix the description a bit and close the issue or even deprecate the class if this is not going to be used.

#2 - 06/14/2023 10:08 AM - Chavdar Ivanov

- Decision updated

#3 - 02/04/2024 02:04 AM - Chavdar Ivanov

- Status changed from Review to Closed
- Solution to be Applied To set to CIM18v10
- Solution Version set to CIM18v10

- Solution Applied By set to Chavdar Ivanov
- Completion Date set to 02/04/2024

- Release Notes updated

- CIM Keywords 61970-Wires added
